export type IServiceName =
  | 'user'
  | 'basket'
  | 'wishlist'
  | 'giftcard'
  | 'product'
  | 'price'
  | 'shipping'
  | 'inventory'
  | 'order'
  | 'content'
  | 'payment'
  | 'help-centre'
  | 'sana'
  | 'review'
  | 'newsletter';
